<html lang="fr">
<head>
<title>Portail de test des feuilles de style</title>
<meta name="generator" content="gedit" />
<meta name="author" content="pascal TOLEDO" />
<meta name="date" content="2011-11-06T03:13:56+0100" />
<meta name="copyright" content="Portail de test des feuilles de style" />
<meta name="keywords" content="" />
<meta name="description" content="" />
<meta name="ROBOTS" content="NOINDEX, NOFOLLOW" />
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<meta http-equiv="content-type" content="application/xhtml+xml; charset=UTF-8" />
<meta http-equiv="content-style-type" content="text/css" />
<meta http-equiv="expires" content="0" />

<!-- CSS -->
<link rel="stylesheet" href="./notes.css" type="text/css" media="all" />

</head>

<body>
<h1>Exemple de feuille de style 'notes'</h1>

<div class="noteclassic">note de class '.noteclassic'</div>
<div class="noteimportant">note de class '.noteimportant'</div>
<div class="notewarning">note de class '.notewarning'</div>
<div class="notetip">note de class '.notetip'</div>
<div class="notehelp">note de class '.notehelp'</div>


</body></html>
